#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: crypto-api
version: 0.13
id: crypto-api-0.13-9556320998fd1241bc41521d3b2437ad

license: BSD3
copyright: Thomas DuBuisson <thomas.dubuisson@gmail.com>
maintainer: Thomas DuBuisson <thomas.dubuisson@gmail.com>
stability: stable
homepage: https://github.com/TomMD/crypto-api
package-url:
synopsis: A generic interface for cryptographic operations
description: A generic interface for cryptographic operations (hashes, ciphers, randomness).
             Maintainers of hash and cipher implementations are
             encouraged to add instances for the classes defined
             in Crypto.Classes.  Crypto users are similarly
             encouraged to use the interfaces defined in the Classes
             module.
             Any concepts or functions of general use to more than
             one cryptographic algorithm (ex: padding) is within
             scope of this package.
category: Data, Cryptography
author: Thomas DuBuisson <thomas.dubuisson@gmail.com>, Francisco Blas Izquierdo Riera (klondike)
exposed: True
exposed-modules: Crypto.Classes Crypto.Types Crypto.HMAC
                 Crypto.Random Crypto.Padding Crypto.Modes Crypto.Util
                 Crypto.Classes.Exceptions
hidden-modules: Crypto.CPoly
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/crypto-api-0.13
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/crypto-api-0.13
              /usr/local/lib
hs-libraries: HScrypto-api-0.13
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         cereal-0.4.0.1-d0a556a13339403d1e6fd15da8331e8e
         entropy-0.3.2-e4bd5b18afe8a2e6199ca2baecf04f72
         tagged-0.7.2-28286204801522ac85a55fc42ce891dc
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/crypto-api-0.13/html/crypto-api.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/crypto-api-0.13/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
